@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'futuraL';
    src: url('http://www.facialaestheticsni.co.uk/fonts/futurastd-light-webfont.eot');
    src: url('../fonts/futurastd-light-webfont.eot') format('embedded-opentype'),
         url('http://www.facialaestheticsni.co.uk/fonts/futurastd-light-webfont.woff') format('woff'),
         url('../fonts/futurastd-light-webfont.ttf') format('truetype'),
         url('http://www.facialaestheticsni.co.uk/fonts/futurastd-light-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'futuraBk';
    src: url('http://www.facialaestheticsni.co.uk/fonts/futurastd-book-webfont.eot');
    src: url('../fonts/futurastd-book-webfont.eot') format('embedded-opentype'),
         url('http://www.facialaestheticsni.co.uk/fonts/futurastd-book-webfont.woff') format('woff'),
         url('../fonts/futurastd-book-webfont.ttf') format('truetype'),
         url('http://www.facialaestheticsni.co.uk/fonts/futurastd-book-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'futuraB';
    src: url('http://www.facialaestheticsni.co.uk/fonts/futurastd-bold-webfont.eot');
    src: url('../fonts/futurastd-bold-webfont.eot') format('embedded-opentype'),
         url('http://www.facialaestheticsni.co.uk/fonts/futurastd-bold-webfont.woff') format('woff'),
         url('../fonts/futurastd-bold-webfont.ttf') format('truetype'),
         url('http://www.facialaestheticsni.co.uk/fonts/futurastd-bold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
	margin:0px;
	padding:0px;
	font-size:12px;
	color:#666;
	font-family:futuraBk, Arial, sans-serif;
}
a, a:link, a:visited, a:active{
	color:#E2066E;
}	
a:hover{
	color:#73B9E2;
}
h1{
	margin:0px;
	padding:0px 0px 15px 0px;
	font-family:futuraL;
	font-size:30px;
	color:#666;
	font-weight:normal;
	text-transform:uppercase;
}
h4{
	margin:0px;
	padding:0px 0px 20px 0px;
	text-transform:uppercase;
	font-family:futuraB;
	font-size:12px;
	font-weight:normal;
}
p{
	margin:0px;
	padding:0px 0px 15px 0px;
}
p.Testimonials{
	margin:0px;
	padding:15px 0px 0px 0px;
	color:#E2066E;
	font-weight:bold;
}
p.CTA{
	margin:0px;
	padding:0px 0px 15px 0px;
	color:#E2066E;
	font-weight:bold;
}
img{
	border:0px;
    max-width: 100%;
}
#container{
	margin:0px auto;
	padding:0px 20px;
    max-width:960px;
}
#header{
	position:relative;
	margin:0px;
	padding:0px;
	height:170px;
}
#header ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
}

#header ul li{
	margin:0px;
	padding:0px;
	list-style-type:none;
	text-transform:uppercase;
	font-family:futuraBk, Arial, sans-serif;
	line-height:2em;
}
#header ul li a{
	color:#6D6E70;
	text-decoration:none;
}
#header li a:hover{
	color:#000;
	text-decoration:none;
}
#header li a.Selected{
	color:#000;
	text-decoration:none;
	border-bottom:1px solid #E2066E;
	padding-right:10px;
}
#Logo{
	margin:0px;
	padding:20px 30px 20px 30px;
    display: inline-block;
}
#Nav1{
	margin:0px;
	padding:0 20px 0 38px;
    display: inline-block;
    position: relative;
    top: 20px;
    width:120px;
}
#Nav2{
	margin:0px;
	padding:0 ;
    display: inline-block;
    position: relative;
    top: 20px;
}
#FurtherInfo{
	margin:0px;
	padding:0;
    position: absolute;
    right: 0;
    top:48px;
}
#FurtherInfo .TelNo{
	margin:0px;
	padding:0px;
	font-family:futuraBk;
	font-weight:bold;
}	
#FurtherInfo .Email{
	margin:0px;
	padding:10px 0px 0px 0px;
	font-family:futuraBk;
	font-weight:Normal;
}	
#FurtherInfo .SocialMedia{
	margin:0px;
	padding:20px 0px 0px 0px;
}

#HeaderDivider{
	position:relative;
	height:12px;
}
#HeaderDivider .Color1{
	position:absolute;
	width:25%;
	background:#EF5F97;
	height:12px;
}
#HeaderDivider .Color2{
	position:absolute;
	width:25%;
	background:#C2A379;
	height:12px;
	left:25%;
}
#HeaderDivider .Color3{
	position:absolute;
	width:25%;
	background:#666;
	height:12px;
	left:50%;
}
#HeaderDivider .Color4{
	position:absolute;
	width:25%;
	background:#73B9E2;
	height:12px;
	left:75%;
}
#carousel{
	margin:0px;
	padding:0px;
	position:relative;
}
#banner{
	position:relative;
	margin:0px;
	padding:0px;
	height:100px;
}
#banner h1{
	margin:0px;
	padding:30px 50px;
	color:#fff;
	font-size:36px;
	font-family:futuraL;
	font-weight:normal;
	
}
#banner .About{
	background:url(../images/banners/About-Us-Banner.jpg) no-repeat top right;
	height:100px;
}
#banner .OurTreatments{
	background:url(../images/banners/Our-Treatments-Banner.jpg) no-repeat top right;
	height:100px;
}
#banner .Pricing{
	background:url(../images/banners/Pricing-Banner.jpg) no-repeat top right;
	height:100px;
}
#banner .Testimonials{
	background:url(../images/banners/Testimonials-Banner.jpg) no-repeat top right;
	height:100px;
}
#banner .SpecialOffers{
	background:url(../images/banners/Special-Offers-Banner.jpg) no-repeat top right;
	height:100px;
}
#banner .ContactUs{
	background:url(../images/banners/Contact-Us-Banner.jpg) no-repeat top right;
	height:100px;
}
#breadcrumb{
	margin:0px;
	padding:20px 0px 20px 50px;
	color:#000;
}
#breadcrumb a{
	color:#808080;
	text-decoration:none;
}
#breadcrumb a:hover{
	color:#000;
	text-decoration:none;
}
#ContentPanel{
	margin:0px;
	padding:0px 0px 20px 0px;
}
#ContentPanel .HomeLeft{
	margin:0px;
	float:left;
	width:47.5%;
    padding: 0 2.5% 0 0
}
#ContentPanel .HomeRight{
	margin:0px;
	padding:0px 0px 0px 2.5%;
	float:left;
	width:47.5%;
    text-align: right;
}

#ContentPanel .Left{
    margin: 0px;
    padding: 0px 20px 0px 0px;
    float: left;
    width: 21%;
}
#ContentPanel .Left div{
	margin:0px;
	padding:10px 0px 10px 15px;
	font-size:12px;
	color:#fff;
	background:#2B73AF;
	text-transform:uppercase;
}
#ContentPanel .Left ul.Treatments{
	margin:0px;
	padding:0px 0px 20px 15px;
	list-style-type:none;
	font-size:14px;
}
#ContentPanel .Left ul.Treatments li{
	margin:0px;
	padding:10px 0px 10px 0px;
	font-size:14px;
	border-bottom:1px solid #B79770;
}
#ContentPanel .Left ul.Treatments ul{
	margin:0px;
	padding:0px 0px 0px 10px;
	list-style-type:none;
}
#ContentPanel .Left ul.Treatments li.Sub{
	margin:0px
	padding:3px 0px 3px 0px;
	font-size:12px;
	border-bottom:1px dashed #B79770;
}
#ContentPanel .Left ul.Treatments li.Sub div.brand{
	margin:0px;
	padding:3px 0px 3px 15px;
	font-size:12px;
	background-color:#fff;
	text-transform:none;
}
#ContentPanel .Left ul.Treatments li.Sub2{
	margin:0px;
	padding:3px 0px 3px 0px;
	font-size:12px;
	border-bottom:0px;
}
#ContentPanel .Left ul li a{
	color:#000;
	text-decoration:none;
}
#ContentPanel .Left ul li a:hover{
	color:#73B9E2;
	text-decoration:none;
}
#ContentPanel .Left ul.Treatments li a.Selected{
	color:#000;
	text-decoration:none;
	font-weight:bold;
}
#ContentPanel .Left ul.Treatments li.Sub a.selected{
	color:#73B9E2;
	text-decoration:none;
}

#ContentPanel .Right{
    margin: 0px;
    padding: 0px;
    float: left;
    width: 76%;
}
#ContentPanel .Right .ContactLeft{
	margin:0px;
	padding:0px 4% 0px 0px;
	float:left;
	width:56%;
}
#ContentPanel .Right .ContactRight{
	margin:0px;
	padding:0px;
	float:left;
	width:40%;
}
#ContentPanel .Right .ContactLeft h4{
	margin:0px;
	padding:0px 0px 10px 0px;
	color:#EB008B;
	text-transform:uppercase;
	font-weight:normal;
	font-size:14px;
	font-family:futuraBk;
}
#ContentPanel .Right .ContactRight h4{
	color:#EB008B;
	padding:0px 0px 10px 0px;
	font-weight:normal;
	margin:0px;
	text-transform:uppercase;
	font-size:14px;
	font-family:futuraBk;
}
table {
    width: 100%;
}
td {
    width: 50%:
}
#footerCTA{
	position:relative;
	margin:0px;
	padding:0px;
	max-width:960px;
	height:120px;
}
#footerCTA #Booking{
	margin:0px;
	padding:0px;
	position:absolute;
	left:-18px;
	z-index:5;
}
#footerCTA #Award{
	margin:0px;
	padding:0px;
	position:absolute;
	z-index:20;
	right:0;
	top:0px
}
#footerCTA #CTAShadow{
	margin:0px;
	padding:0px;
	position:relative;
	top:50px;
	left:0px
}
#brands{
	position:relative;
	margin:0px;
	padding:0px;
	max-width:960px;
	height:100px;
    text-align: center;
}
#footer{
	margin:0px;
	padding:0px;
	background:#666666 url(../images/footer-background.png) repeat-x;
	height:194px;
	position:relative;
	color:#fff;
	font-family:futuraBk;
	font-size:12px;
}
#footer .Contact{
	position:absolute;
	margin:0px;
	padding:0px;
	top:20px;
	left:40px;
}	
#footer .ContactTel{
	position:absolute;
	margin:0px;
	padding:0px;
	top:20px;
	left:280px;
}	
#footer .Newsletter{
	position:absolute;
	margin:0px;
	padding:0px;
	top:20px;
	right:40px;
}
#footer .Copyright{
	position:absolute;
	margin:0px;
	padding:0px;
	top:165px;
	left:40px;
}	
#footer .BGCreative{
	position:absolute;
	margin:0px;
	padding:0px;
	top:120px;
	right:40px;
}	
#footer .BGCreative span{
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#C9C9C9;
}
#footer .BGCreative a{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#C9C9C9;
}
#footer a{
	color:#fff;
	text-decoration:none;
}
#footer input.txt{
	margin:0px;
	padding:2px 5px 2px 5px;
	border:1px solid #909091;
	background:#909091;
	   width:250px;
	color:#000;
	font-family:futuraBk;
	font-size:12px;
}
#footer input.btn{
	margin:0px;
	padding:2px 5px 2px 5px;
	border:1px solid #EF5F97;
	background:#EF5F97;
	width:70px;
	color:#fff;
	font-family:futuraBk;
	font-size:12px;
	text-transform:uppercase;
	text-align:center;
    cursor: pointer;
}
input, select, textarea{
	font-family:futuraL;
	font-size:12px;
	border:1px solid #FBDEEB;
	background-color:#FBDEEB;
    float: right;
}
form label {
    padding: ;
    
}
.FormField{
	margin:0 auto;
	padding:0px;
	width:230px;
	float:right;
}
.FormLabel2{
	margin:0 auto;
	padding:0px;
	width:260px;
	float:left;
	padding-top:3px;
}
.FormField2{
	margin:0 auto;
	padding:0px;
	width:30px;
	float:right;
}
.formName,
.formEmail,
.formTel,
.formMessage{   
	width:75%;
}
.formMessage {
    height:100px;
}
select {
    padding: 1px;
    width:76%;
    -moz-appearance:none;
}
@media screen and (max-width:996px){
    #brands {
        height:230px;
        max-width: 530px;
        margin: 0 auto;
    }
}
@media screen and (max-width:950px){
    #header {
        height:330px
    }
    #Logo {
        width:100%;
        text-align: center;
        padding:20px 0;
    }
    #header ul {
        text-align:center;
    }
    #header ul li {
        display:inline-block;
        padding:0 20px;
    }
    #header li a.Selected {
        padding:0 ;
    }
    #Nav1, #Nav2 {
        padding: 0;
        width:100%;
    }
    #FurtherInfo {
        top:230px;
        text-align: center;
        width:100%;
    }
    #ContentPanel .Right .ContactLeft, #ContentPanel .Right .ContactRight {
        width: 100%;
    }
    #ContentPanel .Right .ContactRight {
        height:410px;
    }
}
@media screen and (max-width:884px){
    #ContentPanel .HomeLeft, #ContentPanel .HomeRight {
        width:100%;
        padding: 0;
    }
    #ContentPanel .HomeLeft:nth-child(3), #ContentPanel .HomeRight {
        text-align: center;
    }
    #footerCTA {
        display: none;
    }
    #footer .ContactTel {
        left:40px;
        top:70px;
    }
}
@media screen and (max-width:721px){
    #breadcrumb {
        padding-left: 0;
        text-align: center;
    }
    #banner {
        text-align: center;
    }
    #ContentPanel .Left {
        padding:0;
        width: 100%;
        text-align: center;
    }
    #ContentPanel .Left div, #ContentPanel .Left ul.Treatments {
        padding:10px 0;
    }
    #ContentPanel .Left p:last-child {
        display:none;
    }
    #ContentPanel .Right {
        width:100%;
    }
    #footer {
        height:330px;
    }
    #footer .Newsletter {
        top:160px;
        left:40px;
    }
    #footer .BGCreative {
        top:285px;
        left:40px;
    }
    #footer .Copyright {
        top:245px;
    }
}
@media screen and (max-width:569px){
    #brands {
        height:320px;
        max-width: 348px
    }
}
@media screen and (max-width:521px){
    #carousel {
        display:none    
    }
    #ContentPanel {
        padding-top:1em;
    }
    #footer input.txt {
        width:114px;
    }
}
@media screen and (max-width:431px){
    #header {
        height:450px;
    }
    #Nav1, #Nav2 {
        padding: 0;
        max-width:231px;
        margin: 0 auto;
        display:block;
    }
    #FurtherInfo {
        top:335px;
    }
    #banner h1 {
        padding:35px 20px;
        font-size:29px;
    }
}
@media screen and (max-width:388px){
    #brands {
        height:500px;
        max-width: 125px;
    }
}